/**
*   Edtalks
**/
.edtalks-header-container .row, .edtalks-main-nav .row, #edtalks-content .row, .edtalks-footer .row {
    margin: 0 auto;
}
p, h1, h2, h3, h4, h5, h6, a{
    font-family: "filson-pro";
}
p a {
    color: #AF2632;
    text-decoration: none;
    font-weight: bold;
}
p a:hover {
    color: #AF2632;
    cursor: pointer;
}

text-black {
    color: #000;
}

text-right {
    text-align: right;
}

.background-grey {
    background-color: #EEF0EE;
}
/**
*   Header
**/
.edtalks-slogan {
    text-align: center;
    font-family: "filson-pro";
    color: #AF2632;
}

.edtalks-header-container {
    /*height: 86px;*/
    margin-bottom: 10px;
    background: url('../../images/edtalks/header-bkgd.jpg') repeat-x;
}
.core-logo {
    max-height: 60px;
    margin-top: 10px;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    /*padding-top: 30px;*/
    font-size: 10px;
    
}
.edtalks-main-navbar {
    /*margin-top: 70px;*/
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}

.ed-talks-footer-links {
    text-align: right;
    margin-top: 7px;
}

.container-fluid-color-headers {
    width: 100%;
    height: 100%;
}

.container-fluid-img-headers {
    width: 100%;
    /*height: 500px;*/
   display: inline-block;
   overflow: hidden;
}

.container-fluid-img-headers img {
    width: 100%;
}
/**
*   Main nav
**/
.dropdown:hover .dropdown-menu {
    display: block;
}
/**
*   Footer
**/
.edtalks-footer {
    background-color: #EEF0EE;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 50px;
}
.edtalks-footer p, .edtalks-footer p a {
    color: #414141;
    text-decoration: none;
    font-family: 'filson-pro';
}

.padd-me {
    padding: 0.75em;
}
.js-button:hover {
    cursor: pointer;
}
.barrier {
    margin-bottom: 10px;
}
.no-header-margins {
    margin-top: 0;
    margin-bottom: 0;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
/**
*   Edtalks specific
**/
.edtalks-title-header {
    margin-top: 0;
    color: #FFF;  
    background-color: #AF2632;
    font-family: "filson-pro";
    padding-top: 15px;
    padding-bottom: 15px;

    width: 100%;
}
.edtalks-title-header-margin {    
    color: #d4414e;     
}
.edtalks-title-header a, .edtalks-title-header-link, table a.edtalks-title-header-link {
    text-decoration: none !important;
    color: #a02534;
}
.edtalks-title-header a.edtalks-title-header-link:hover, table a.edtalks-title-header-link:hover {
    text-decoration: underline !important;
}

.video-title-header {
    margin-top: 0;
    color: #AF2632;
    font-family: "filson-pro";
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}

.edtalks-channel-thumbnail, .edtalks-video-thumbnail {
    max-width: auto;
}

.header-red{
    color: #AF2632;
}

.carousel {
    max-height: 600px;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.carousel-caption {
    max-height: 35%;
    /*position: absolute;*/
    top: 350px;
    z-index: 3;
    left: 0%;
    width: 50%;
    padding-left: 10%;
}

.glyphicon-play-circle {
    font-size: 18px;
}

 span .fa-long-arrow-left, span .fa-long-arrow-right {
    font-size: 30px;
}

.edtalks-watch-now {
    font-size: 18px;
    text-decoration: none;
}

.carousel-indicators {
    text-align: right;
}

left .carousel-control {
    text-decoration: none;
   
}

/*.edtalks-carousel-image {
    max-height: 500px;;
}*/
/*.edtalks-carousel {
    height: 500px;
   position: absolute;
   z-index: -1;
}

*/.edtalks-carousel-title {

    text-align: left;
    background-color: #AF2632;
}/*
*/.edtalks-carousel-title a {
    color: #fff;
    text-decoration: none;
    text-align: left;
}/*
*/.edtalks-carousel-speaker {
    text-transform: uppercase;
    font-size: 12px;
}

a.right.carousel-control {
    height: 0;
    width: 0;
}

a.left.carousel-control {
    height: 0;
    width: 0;
}
/*
.carousel {
    background: #AF2632;
    height: 500px;
}
.edtalks-carousel-caption {    
    top: 250px;
    left: 0%;
    padding: 15px;
    color: #fff;
    text-align: left;
    width: 50%;
    position: absolute;
    z-index: 3;
}
.carousel-control {
    font-size: 40px;
    width: 5%;
}
.carousel-indicators {
    bottom: 0px;
    color: #a02534;
}*/

/*RESKIN*/

.nav {
    background-color: #FFF;
}

.top-of-nav {
    text-align: right;
    margin-top: 0px;
}

.video-subheader {
    color: #AF2632;
}

/*LIST VIEW*/
.list-group-video {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom-style: solid;
    border-bottom-color: #AF2632;
    background-color: #EEF0EE;
}

.num-of-videos {
    width: 75px;
    background-color: #AF2632;
    color: #FFF;
    font-size: 10px;
    text-align: center;
    padding: 5px;
}


.video-heading {
    height: 85px;
}

.video-description {
    font-size: 11px;
}


/*BOX VIEW*/
.box-wrapper {
    background-color: #EEF0EE;
    margin-bottom: 25px;
    max-height: 650px;
    overflow: hidden;
}

.box-image {
    width: auto;
    border-bottom-style: solid;
    border-bottom-color: #AF2632;
}

.box-description {
    padding: 10px;
    height: 500px;
    overflow: hidden;
}

/*SLOGAN BANNER*/
.banner-bottom {
    font-size: 16px;
    text-align: center;
    background-color: #EEF0EE;
    padding-top: 25px;
    padding-bottom: 25px;
}

.mini-line {
    color: #AF2632;
    width: 100px;
    height: 5px;
}

/*SPEAKERS VIEW*/
.speaker-link {
    text-decoration: none;
    color: #000;
    margin-top: 45px;
    margin-bottom: 45px;
}

.search-letters {
    background-color: #EEF0EE;
    padding-top: 15px;
    padding-bottom: 15px;
}
.search-letters-button {
    border-color: #FFF;
}

/*VIDEO PAGE*/
.video-counts {
    text-align: center;
    border-bottom-style: solid;
    border-top-style: solid;
    border-bottom-color: #000;
    border-top-color: #000;
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.box-description a {
    text-decoration: none;
}

.tag-list li{
    display: inline;
}

.tag-list li a {
    /*text-decoration: none;*/
    list-style: none;
    margin: 10px;
    color: #AF2632;
}

.tab-heading {
    color: #AF2632;
}

.tab-filter-heading {
    font-size: 18px;
}

.edtalks-filter-button:active, .edtalks-filter-button:hover {
    color: #AF2632;
    border-bottom-style: solid;
    border-bottom-color: #AF2632;

}

.ed-talks-button {
    color: #AF2632;
    border-style: solid;
    border-width: 2px;
    border-color: #AF2632;
    text-align: center;
    padding: 7px;
    background-color: #FFF;
}

.ed-talks-button a {
    font-family: 'filson pro';
    text-align: center;
    color: #AF2632;
    background-color: #FFF;
    text-decoration: none;
}

.resources {
    padding-bottom: 10px;
}

.resources H3,
.transcript H3 {
    margin-top: 10px;
}

/*CHANNEL PAGE*/
.video-list li{
    display: inline;
}

.video-list li a {
    text-decoration: none;
    list-style: none;
    margin: 10px;
    color: #000;
}

/*LIST/GRID VIEW BUTTONS*/
.color-btn-info {
    background-color: #AF2632;
    color: #FFF;
    padding: 7px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0 !important;
}

.color-btn-secondary {
    background-color: #d0d0d0;
    color: #FFF;
    padding: 7px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0 !important;
}

/*ALPHABET/NUMBER FILTERING*/
.alpha-btn-info {
    padding: 15px;
    border-bottom-style: solid;
    border-bottom-color: #AF2632;
    padding-bottom: 7px;
}

.alpha-btn-default {
    padding: 15px;
}

.number-btn-info {
    margin: 20px;
}

.number-btn-default {
    margin: 20px;
    background-color: #AF2632;
    color: #FFF;
    margin-left: 1px;
    margin-right: 1px;
}

/*TERMS PAGE*/
.terms-list li a {
    text-decoration: none;
    color: #000;
}

a {
    color: #000;
    text-decoration: none;
}

/*TABS*/
.tab-heading {
    color: #AF2632;
    font-weight: bold;
}
.tab-heading a:hover{
    color: #AF2632;
    font-weight: bold;
}

.ed-talks-button-tab {
    color: #AF2632;
    border-style: solid;
    border-color: #FFF;
    text-align: center;
    padding: 7px;
    background-color: #FFF;
    font-weight: bold;
}

.nav-tabs>li>a:hover {
  border-bottom-color: #AF2632;
  border-left-color: #FFF;
  border-right-color: #FFF;
  border-top-color: #FFF;
  background-color: #FFF;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border-bottom-color: #AF2632;
  border-left-color: #FFF;
  border-right-color: #FFF;
  border-top-color: #FFF;
  background-color: #FFF;
  color: #AF2632;
}

/*SEARCH BAR IN NAV*/
.edtalks-form-control{
    outline: none;
    width: auto;
    margin-top: 60px;
    margin-bottom: 10px;
    height: 50px;
    border: 0px;
    font-family: 'filson-pro';
    font-size: 18px;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    border-style: solid;
    border-color: #AF2632;
    border-bottom-width: 2px;
}

button .glyphicon glyphicon-search {
    border-style: none;
    color: #AF2632;
    outline: none;
    width: auto;
    text-align: right;
}

/* Clearing Bootstrap columns to avoid displaying issue */
.col-sm-4:nth-child(3n+1) {
    clear: left;
}

.page-active {
    color: #AF2632;
    font-style: bold;
}
a.disabled {
    pointer-events: none;
    cursor: not-allowed;
}
.pagination>li>a, .pagination>li>span {
    border: 1px solid #EEF0EE;
    color: inherit;
}

.main-nav-logo {
    padding: 0;
}
.dropdown-toggle .caret {
    color: #AF2632;
}
.glyphicon-search.search-btn {
    color: #AF2632;
    outline: none;
    background-color: #FFF;
    border: 0;
    padding: 0;
}
.container-fluid-color-headers {
    background-color: #EEF0EE;
}
.container-fluid-color-headers h5 {
    display: inline-block;
}
.container-fluid-color-headers .ed-talks-button {
    font-family: "filson-pro"
}
.container-fluid-color-headers .ed-talks-button a {
    color: #AF2632;
}
#mc_embed_signup .indicates-required {
    text-align: left !important;
}
.ed-talks-footer-links .ed-talks-button {
    color: #AF2632;
}
.ed-talks-button:hover,
.ed-talks-button:visited {
    color: #AF2632;
    text-decoration:none;
}
    
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .video-heading {
        font-size: 20px;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    .video-heading {
        font-size: 20px;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    .video-heading {
        font-size: 20px;
    }      
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
.edtalks-main-navbar {
    margin-top: 50px;
    margin-bottom: 0px;
    background-color: #FFF;
    border: #FFF;
    width: 400px;
    bottom: 100%;
    font-size: 11px;
    padding-left: 0;
    padding-right: 0;
}

/*SEARCH BAR IN NAV*/
.edtalks-form-control{
    outline: none;
    width: 100px;;
    margin-top: 40px;
    margin-bottom: 0px;
    height: 30px;
    border: 0px;
    font-family: 'filson-pro';
    font-size: 12px;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    border-style: solid;
    border-color: #AF2632;
    border-bottom-width: 2px;
    padding: 0;
}

.nav>li>a{
    padding: 7px;
}

button .glyphicon glyphicon-search {
    border-style: none;
    color: #AF2632;
    outline: none;
    width: auto;
    text-align: right;
}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
.carousel {
    max-height: 600px;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.carousel-caption {
    max-height: 55%;
    /*position: absolute;*/
    top: 190px;
    z-index: 3;
    left: 0%;
    width: 50%;
    padding-left: 10%;
}

.glyphicon-play-circle {
    font-size: 12px;
}

 span .fa-long-arrow-left, span .fa-long-arrow-right {
    font-size: 30px;
}

.edtalks-watch-now {
    font-size: 12px;
    text-decoration: none;
}

.carousel-indicators {
    text-align: right;
}

left .carousel-control {
    text-decoration: none;
   
}

/*.edtalks-carousel-image {
    max-height: 500px;;
}*/
/*.edtalks-carousel {
    height: 500px;
   position: absolute;
   z-index: -1;
}

*/.edtalks-carousel-title {

    text-align: left;
    background-color: #AF2632;
}/*
*/.edtalks-carousel-title a {
    color: #fff;
    text-decoration: none;
    text-align: left;
}/*
*/.edtalks-carousel-speaker {
    text-transform: uppercase;
    font-size: 10px;
}

a.right.carousel-control {
    height: 0;
    width: 0;
}

a.left.carousel-control {
    height: 0;
    width: 0;
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 18%;
}
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
.edtalks-main-navbar {
    margin-top: 50px;
    margin-bottom: 0px;
    background-color: #FFF;
    border: #FFF;
    width: 400px;
    bottom: 100%;
    font-size: 11px;
    padding-left: 0;
    padding-right: 0;
}

/*SEARCH BAR IN NAV*/
.edtalks-form-control{
    outline: none;
    width: 100px;;
    margin-top: 40px;
    margin-bottom: 0px;
    height: 30px;
    border: 0px;
    font-family: 'filson-pro';
    font-size: 12px;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    border-style: solid;
    border-color: #AF2632;
    border-bottom-width: 2px;
    padding: 0;
}

.nav>li>a{
    padding: 7px;
}

button .glyphicon glyphicon-search {
    border-style: none;
    color: #AF2632;
    outline: none;
    width: auto;
    text-align: right;
}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
.edtalks-main-navbar {
    margin-top: 80px;
    margin-bottom: 0px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
}

/*SEARCH BAR IN NAV*/
.edtalks-form-control{
    outline: none;
    width: auto;
    margin-top: 80px;
    margin-bottom: 0px;
    height: 30px;
    border: 0px;
    font-family: 'filson-pro';
    font-size: 12px;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    border-style: solid;
    border-color: #AF2632;
    border-bottom-width: 2px;
    padding: 0;
}

.nav>li>a{
    padding: 15px;
}

button .glyphicon glyphicon-search {
    border-style: none;
    color: #AF2632;
    outline: none;
    width: auto;
    text-align: right;
}

}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    .video-heading {
        font-size: 20px;
    }
    .edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-main-navbar {
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
.navbar-toggle.navbar-left {
  float: left;
  margin-left: 10px;
}
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    .video-heading {
        font-size: 20px;
    }
        
    .edtalks-main-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: #FFF;
    width: auto;
    bottom: 100%;
}
.edtalks-main-nav-hero {
    margin: 0;
    color: #a02534;
    padding-top: 0px;
    font-size: 8px;
    
}
.edtalks-form-control {
    margin-top: 0px;
    padding-top: 0px;
    width: 50%;
}
}